﻿body
{
	margin: 0;
	padding: 0;
	background: #fff none url(../Images/Login-Bg.gif) no-repeat top 0px center;
	background-size: contain;
}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{
	margin: 0;
	padding: 0;
}
html, body, form
{
	height: 100%;
}
img, body, html
{
	border: 0;
}
body, td, th, div, option, select, button, input, span, em
{
	font-size: 12px;
	font-family: 微软雅黑;
}
A:link, A:visited
{
	text-decoration: none;
	color: #15428b;
}
A:hover
{
	text-decoration: none;
	color: #15428b;
}
.Login-title
{
	color: #531f78;
	font-size: 30px;
	line-height: 70px;
	font-family: 微软雅黑;
	padding: 10px 50px;
	text-align: center;
}

.Login-wrapper
{
	width: 320px;
	margin: 0px auto;
	background-color: #cccccc;
	padding:1px 5px 9px 5px;
}
.Login
{
	
	position: relative;
}

.ValidateImage
{
	margin-top: -4px;
	margin-left: 2px;
	cursor: pointer;
}
.Logo
{
	width: 250px;
	height: 77px;
	background: url(../Images/Login-Logo.png) left center no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding-bottom:10px;
	border-bottom: 2px solid #cccccc;
}
.Logo1
{
	width: 280px;
	max-height:77px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding-bottom:10px;
	border-bottom: 2px solid #cccccc;
}
.BGTransparent
{
	background-color: Transparent;
}
.Foot
{
	position: fixed;
	width: 100%;
	bottom: 10px;
	left: 0px;
	line-height: 20px;
	color: #073d80;
	text-align: center;
	font-size: 12px;
}
/*new170205*/
.logo-wrapper
{
	width: 300px;
	
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
	
}
.logo-wrapper .logo-title
{
	background: #267aae;
	height: 30px;
	width: 168px;
	line-height: 30px;
	border-radius: 30px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: Microsoft Yahei;
	position: absolute;
	right: 26px;
	bottom: 5px;
}
.Form-wrap
{
	width: 300px;
	margin: 0 auto;
	background: #fff;
}
.Form-wrap .tit span
{
	font-size: 16px;
	font-family: 微软雅黑;
	color: #531f78;
	margin-bottom: 5px;
	overflow: hidden;
}
.Form-wrap .inp
{
	height: 34px;
}
.Form-wrap .inp input
{
	height: 32px;
	line-height: 30px;
	background: #ededed;
	border: 1px solid #e6e6e6;
}
.Form-wrap .inp input.x-form-focus
{
	border: 1px solid #531f78;
}
.Form-wrap .x-form-trigger-wrap-default.x-form-trigger-wrap-focus {
    border-color: #531f78;
}

.Form-wrap .ValidateImage img
{
	margin-top: 1px;
}
.Form-wrap .fbtn
{
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 100%;
}
.Form-wrap .fbtn.x-btn-over
{
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.Form-wrap .fbtn .x-btn-button
{
	height: 30px;
}
.Form-wrap .fbtn .x-btn-button .x-btn-inner
{
	color: #fff;
	line-height: 30px;
	font-size: 16px;
	font-family: 微软雅黑;
	display: block;
	text-align: center;
	width: 248px;
}

.Form-wrap .Confirms
{
	background: #531f78;
	background-image: none;
}
.Form-wrap .Resets
{
	background: #2d2525;
	background-image: none;
}
.Form-wrap .x-btn-default-small
{
	border: none;
}
